Revoke one of the person's CLI sessions
POST
/v1/me/cli-sessions/{sid}/revokeOperation session.revoke · since 2026-11-05 · stable
Needs a session withwritescopeAnswers200 OK
The ended session.
Path parameters
- sidstringrequired
- The session id, from session.list.
Body
None. Send no body, or an empty JSON object.
Errors
Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.
POST/v1/me/cli-sessions/{sid}/revoke
curl -X POST "https://api.rykloud.com/v1/me/cli-sessions/$SESSION_ID/revoke" \
-H "Authorization: Bearer $RYKLOUD_TOKEN"With the rykloud CLI
rykloud auth revoke SESSIONCommand reference: rykloud auth revoke